.h-one-content-section h1,
.heading-36,
.heading-30,
.heading-50,
.heading-32 {
  color: #000;
  font-family: "Source Serif 4";
  font-size: 36px;
  font-style: normal;
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: 0;
  margin-bottom: 20px;
}
.heading-32 {
  font-size: 32px;
}
.heading-50 {
  font-size: 50px;
}
.h-one-content-section {
  padding: 100px 0;
  p:first-of-type {
    max-width: 1155px;
    margin: 0 auto;
  }
}
.heading-30 {
  font-size: 30px;
}

.light-section-bg {
  padding: 90px 0;
  background: #f5f5f5;
}
.why-panel-block {
  border-radius: 0 0 12px 12px;
  border: 1px solid #e5e5e5;
  background: #fff;
  padding: 25px 40px;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.08);
  border-top: 4px solid #007fbd;
}
.cnt-img {
  width: 602px;
  position: sticky;
  top: 110px;
  align-self: flex-start;
  margin-bottom: 90px;
}
.row-reverse {
  flex-direction: row-reverse;
}
.content-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cnt-block {
  width: calc(100% - 602px);
  padding-left: 100px;
  margin-bottom: 90px;
}
.full-w-content p:last-child {
  margin-bottom: 0;
}
.content-wrapper:not(.row-reverse) {
  .cnt-block {
    padding-right: 100px;
    padding-left: 0;
  }
}
.what-panel-block {
  background: #f5f5f5;
  border-top: 4px solid #007fbd;
  padding: 25px 40px;
}
.mb-100 {
  margin-bottom: 100px;
}

.panel-heading {
  color: #007fbd;
  font-family: "Be Vietnam Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px; /* 162.5% */
  text-transform: uppercase;
  margin-bottom: 15px;
}

.column-content-panel {
  width: calc(50% - 40px);
  border-radius: 12px;
  border: 1px solid #e5e5e5;
  background: #fff;
  padding: 40px;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.08);
  margin-bottom: 50px;
  .heading-30 {
    font-weight: 600;
  }
}
.header-tag {
  color: #007fbd;
  font-family: "Be Vietnam Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px; /* 162.5% */
  text-transform: uppercase;
  position: relative;
  margin-bottom: 10px;
  &::before {
    position: absolute;
    content: "";
    height: 4px;
    width: 25px;
    background: #007fbd;
    left: -40px;
    top: 10px;
  }
}
.header-tag.text-theme {
  color: #52ac48;
  &::before {
    background: #52ac48;
  }
}

.counter-panel-wrap {
  display: flex;
  flex-wrap: wrap;
  border-radius: 12px;
  border: 1px solid #e5e5e5;
  background: #fff;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.08);
  padding: 40px;
  margin-top: 40px;
  justify-content: center;
  .counter-col {
    text-align: center;
    width: 25%;
  }
  & .count-no {
    color: #007fbd;
    font-family: "Source Serif 4";
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: 1.2; /* 120.833% */
    margin-bottom: 10px;
  }
  p {
    color: #000;
    text-align: center;
    font-family: "Be Vietnam Pro";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    max-width: 170px;
    margin: 0 auto;
  }
}

.theme-section-bg {
  background: #007fbd;
  padding: 100px 0;
  > *,
  .heading-36,
  p {
    color: #fff;
  }
  .call_btn.btn_white {
    color: #007fbd;
    font-family: "Be Vietnam Pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px; /* 144.444% */
  }
}
.btn_blue.btn_theme {
  background: #52ac48;
  color: #fff;
  font-family: "Be Vietnam Pro";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px; /* 144.444% */
}
.heading-24 {
  font-family: "Source Serif 4";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 20px;
}
.top-divider {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 45px;
}
.book-trust-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  .book-trust-col {
    text-align: center;
    .bookt-icon {
      margin-bottom: 30px;
    }
    p {
      font-size: 14px;
    }
  }
}
.choose-color-panel {
  background: #f5f5f5;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  gap: 30px;
  padding: 20px 30px;
  display: flex;
  align-items: center;
  .ch-color-label {
    color: #000;
    font-family: "Be Vietnam Pro";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px; /* 162.5% */
    text-transform: uppercase;
  }
  .choose-text {
    flex: 1;
    p {
      margin-bottom: 0;
      color: #000;
      font-family: "Be Vietnam Pro";
      font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: 26px; /* 162.5% */
    }
  }
  &:last-of-type {
    margin-bottom: 30px;
  }
}
.theme-section-bg.book-section {
  padding-bottom: 0;
}
.color-code {
  width: 88px;
  height: 88px;
  border-radius: 100px;
  background: #bbbeb4;
  &.monument {
    background-color: #303338;
  }
}
.theme-border {
  border-top: 4px solid #52ac48;
}
.col-3 {
  width: calc(33.33% - 32px);
  .why-panel-block {
    height: 100%;
  }
}
